
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.frontCover{
	qrfullpage:1;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.classTitle{
    color:#c36500;
    font-family:SimHei;
    font-size:1.8em;
    text-indent:0em;
    text-align:center;
}
.chapterTitle{
    color:#c36500;
    text-align:center;
    font-family:SimHei;
    font-size:1.7em;
    font-weight:bold;
    text-indent:0em;
}
.sectionTitle{   
    color:#c36500;
    text-align:left;
    text-indent:0em;
    font-family:SimHei;
    font-size:1.6em;
    font-weight:bold;
}
.listTitle1{
    color:#c36500;
    text-align:left;
    text-indent:0em;
    font-family:SimHei;
    font-size:1.4em;
    font-weight:bold;
}
.content{
    font-size: 1.0em;
    text-indent:2.0em;
}
.reference{
    font-size: 0.8em;
    text-indent:2.0em;
    margin-left:2.0em;
}
.center-content{
    font-size: 1.0em;
    text-indent:0em;
    text-align:center;
}
.right-content{
    font-size: 1.0em;
    text-indent:0em;
    text-align:right;
}
.picture_table_title{
    font-size: 0.8em;
    text-indent:0em;
    text-align: center;
}
